.txtsearch{border:1px solid #8cce57 !important;height:auto !important;padding:5px 15px;font-style:italic;}
input[type="text"].txtsearch::-webkit-input-placeholder{color:#FFF !important;}
.khung_5_col{width:20%;}
.thumbnail{padding-left:0px;padding-right:0px;border:0px;}
.hero-feature{padding-bottom:15px;}
.tieude{font-weight:bold;height:45px;margin-bottom:5px;}
.mauxanhla{color:#7ebe4b;}
.list_view .khung_chitiet_sp{text-align:left;}
.khung_chitiet_sp{display:inline-block;margin-top:10px;text-align:center;}
.khung_chitiet_sp a{color:#e74c3c;}
.khung_chitiet_sp a:hover{color:#fff;}
.head_title{border-top:1px solid #ddd;text-align:center;padding:55px 0px 20px 0px;font-weight:bold;background:url(../images/icons/la-dieu-bong.jpg) center 15px no-repeat;}
.khunghinh_bg{margin-bottom:5px;}
.khung_gt_mauxanh{background-color:#6ab42f;padding-top:25px;padding-bottom:25px;}
.khung_dv{background-color:#fff;padding-top:15px;padding-bottom:15px;}
.tieude_gt_3{height:60px;}
.mar_bottom_15{margin-bottom:0px;}
.image_bg_2{padding-top:15px;background:url(../images/bg_bottom.png) no-repeat;}
div.type_2:after{content:"";width:0;height:0;border-left:11px solid transparent;border-top:8px solid #fff;border-right:11px solid transparent;position:absolute;left:24px;bottom:-8px;}
.content-gt-khachhang{background-color:#fff;padding-bottom:20px;padding-right:35px;padding-left:35px;padding-top:25px;}
.khung_chitiet_khachhang{display:block;margin-bottom:10px;text-align:right;}
.foot_ad{color:#000;padding-top:20px;padding-bottom:10px;font-size:0.75em;}
.m_pad_15{padding-top:15px;}
.khung_content{background:#fff;padding-bottom:15px;}
.icon_khung_cate{height:250px;margin-bottom:10px;}
.mota_khung_gt_cate{margin-top:6px;text-align:justify;font-size:13.5px;color:#000;height:65px;}
a:focus, a:hover{text-decoration:none;}
.content-gt-tintuc-cate{background-color:#fff;padding-bottom:10px;padding-right:10px;padding-left:0px;padding-top:10px;border:1px solid #ccc;margin-bottom:15px;}
.panel{margin-bottom:0px;margin-left:10px;margin-right:10px;}
hr{margin-top:5px;margin-bottom:5px;border:0;border-top:1px solid #ccc;}
.img_cate{height:250px;}
.tieude_gt_3_cate{height:auto;margin-left:15px;}
.tieude_gt_3_cate h3{font-size:18px;margin-bottom:10px;color:#409000;}
.isotope-item{z-index:2;}
.post-item{margin-bottom:40px;position:relative;float:left;width:100%;}
.timeline .post-item{float:none;margin-bottom:0;border:1px solid #efefef;margin-bottom:40px;}
.timeline_items li h3:before, .timeline_items:after, .timeline .post-item:before{border-color:#f5db00;}
.timeline .post-item:before{content:"";width:15px;height:15px;border-width:4px;border-style:solid;-webkit-border-radius:100%;border-radius:100%;position:absolute;left:126px;top:10px;display:block;visibility:visible;z-index:1;}
.clearfix:before, .clearfix:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.post-item .date_label{position:absolute;left:0;top:7px;display:none;}
.date_label:after, .timeline_items li h3 span:after{content:"";display:block;position:absolute;right:-5px;top:6px;width:0;height:0;border-style:solid;border-width:5.5px 0 5.5px 5px;border-color:transparent;}
.date_label:after, .timeline_items li h3 span:after{border-left-color:#f8f8f8;}
.timeline .date_label{display:block;}
.date_label, .timeline_items li h3 span{background-color:#f8f8f8;color:#a8a8a8;}
.date_label, .timeline_items li h3 span{font-size:12px;line-height:18px;display:inline-block;padding:2px 5px;-webkit-border-radius:4px;border-radius:4px;background-image:url(../images/graphics/stripes_3_b.png);}
.post-photo-wrapper{width:25%;float:left;}
.image_frame, .wp-caption{border-width:8px;border-style:solid;display:block;max-width:100%;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image_frame, .wp-caption, .google-map, .icon_box .icon_wrapper, .content_slider .caroufredsel_wrapper, .author-box .avatar-wrapper, #comments .commentlist > li .photo, .edd_download_image{border-color:#f8f8f8;}
.image_frame .image_wrapper img, .image_frame .image_wrapper .mask:after, .image_frame .image_wrapper .image_links{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.image_frame .image_wrapper img:not(.ls-l){position:relative;top:0;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);}
.image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:-15px!important;}
.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important;}
img.scale-with-grid, #Content img{max-width:100%;height:auto;}
.post-desc-wrapper{}
.post-desc{padding:15px 0 0 20px;float:left;width:63%;}
.post-excerpt{margin-bottom:15px;}
.timeline h2{font-size:19px;line-height:19px;margin-bottom:15px;}
.timeline h2 a{color:#444444;font-weight:600;}
.post-footer{background:rgba(0,0,0,.02);padding:7px 15px;overflow:hidden;line-height:30px;}
.post-footer{color:#a8a8a8;float:left;width:100%;}
.post-footer .post-links{float:right;border-left-width:1px;border-style:solid;padding-left:10px;border-color:rgba(0,0,0,.08);}
.post-footer a{color:#f5db00;}
.icon-comment-empty-fa:before{content:'\e9b5';}
.post-footer .post-links .post-comments{margin-right:10px;}
.blog_wrapper{}
.post-header{margin-bottom:20px;}
.post-header .title_wrapper h1{font-size:35px;line-height:35px;font-weight:600;}
.section_wrapper, .container{max-width:1220px;margin:0 auto;position:relative;}
.section-post-related .section-related-adjustment{border-top-width:1px;border-style:solid;padding-top:20px;}
.image_frame, .wp-caption{border-width:8px;border-style:solid;display:block;max-width:100%;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image_frame{border-color:#f8f8f8;}
.section-post-related h4{font-size:20px;line-height:24px;margin-bottom:15px;}
.section-post-related .post-related .image_frame{margin-left:30px;margin-bottom:15px;}
.section-post-related .simple .post-related .image_frame{margin-left:0px;}
.image_frame a, .wp-caption a{display:block;}
.image_frame .image_wrapper img:not(.ls-l){position:relative;top:0;-webkit-transform:scaleY(1);-moz-transform:scaleY(1);-ms-transform:scaleY(1);-o-transform:scaleY(1);transform:scaleY(1);}
.if-zoom .image_frame:not(.no_link) .image_wrapper img:not(.ls-l){margin-bottom:0!important;}
img.scale-with-grid, #Content img{max-width:100%;height:auto;}
.image_frame .image_wrapper, .wp-caption img{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.image_frame .image_wrapper{position:relative;overflow:hidden;}
.image_frame .image_wrapper, .wp-caption img, .icon_box .icon_wrapper:before{border-color:#e2e2e2;}
.column, .columns{float:left;margin:0 1% 0px;}
.section-post-related .post-related{position:relative;width:31.333%;}
.section-post-related .col-3 .post-related{width:31.333%;}
.section-post-related .col-3 .post-related:nth-child(3n+1){clear:both;}
.desc h4 a{color:#444444;font-weight:300;}
.title_sp{color:#444444;font-weight:bold;font-size:1.4em;}
.ht_title_br{font-weight:300;}
.news_col{text-align:center;padding-bottom:30px;}
.news_col:nth-child(odd){background-color:#6EA223;}
.news_col:nth-child(even){background-color:#7EBB1F;}
.m_top_min_20{margin-top:-30px;}
.panel-default>.panel-heading{color:#fff;background-color:#0C961D;border-color:#0C961D;}
.panel-body{padding:10px;background:#fff;}
.reponsive_img{width:100%;}
ul.tabs_nav{
        list-style: none;
    padding-left: 0;
}
.khung_pathway{font-size:14px;padding-left:15px;height:45px;background:#f5f5f5;padding-top:8px;margin-bottom:30px;}
.post-head img{float:left;width:300px;}
.khung_gl_title{padding-top:15px;padding-bottom:15px;background:#f5f5f5;color:#353535;text-align:center;box-shadow:2px 2px 2px #e2e2e2;}